Loading...
Searching...
No Matches
Opm::data::WellBlockAveragePressures Struct Reference

## Public Member Functions

template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
bool | operator== (const WellBlockAveragePressures &that) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellBlockAveragePressures | serializationTestObject ()

## Public Attributes

std::unordered_map< std::string, WellBlockAvgPress > | values {}

The documentation for this struct was generated from the following file:

- opm/output/data/Wells.hpp